@charset "utf-8";

/* CSS Document */





h2, h3, h4, h5, h6, ul {

	margin: 0px;

	padding: 0px;

}

#wrap #maincontent h1 {

	margin: 0px;

	font-size: 90%;

	background-color: #f0f0f0;

	line-height: 150%;

	text-align: center;

}





p{

	line-height: 150%;

}



.style1 {font-size: small}

a:link {

	color: #960;

}

a:visited {

	color: #960;

}

a:hover {

	color: #F90;

}

a:active {

	color: #FC0;

}





li {

list-style:none;

}



body {

	margin: 0px;

	padding: 0px;

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

	background-image: url(images/top/haikei.gif); /* 背景カラーを変更 */

}



#wrap {

	height: 100%;

	width: 780px;

	margin-right: auto;

	margin-left: auto;

	background-color: #ffffff; /* 背景カラーを変更 */

	border: 1px solid #CCCCCC; /* ボーダーを変更 */

	background-image: url(images/top/bk_container.gif); /* 背景イメージを変更 */

	background-repeat: repeat-y;

	/* 背景位置を削除 */

}



#navibar {

	height: 50px; /* 高さを変更 */

	margin: 0px;

	padding: 0px;

	/* ボーダーを削除 */

	background-image: url(images/top/navi_bar.png); /* 背景イメージを設定 */

}



#navibar ul { /* 箇条書きの設定 */

	margin-left: 136px;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	padding-top: 21px;

	

}



#navibar li {

	float: left;

}



/* ここからナビゲーションボタンの設定 */

#navibar #btn01 a {

	text-decoration: none;

	color: #FFFFFF;

	height: 18px;

	width: 90px;

	display: block;

	padding-top: 3px;

	padding-left: 22px;

}



#navibar #btn01 a:hover {

	color : #660000;

	background-image: url(images/top/btn01_over.png);

}



#navibar #btn02 a {

	text-decoration: none;

	color: #FFFFFF;

	height: 18px;

	width: 90px;

	display: block;

	padding-top: 3px;

	padding-left: 22px;

}



#navibar #btn02 a:hover {

	color : #660000;

	background-image: url(images/top/btn02_over.png);

}



#navibar #btn03 a {

	text-decoration: none;

	color: #FFFFFF;

	height: 18px;

	width: 90px;

	display: block;

	padding-top: 3px;

	padding-left: 22px;

}



#navibar #btn03 a:hover {

	color : #660000;

	background-image: url(images/top/btn03_over.png);

}



#navibar #btn04 a {

	text-decoration: none;

	color: #FFFFFF;

	height: 18px;

	width: 160px;

	display: block;

	padding-top: 3px;

	padding-left: 22px;

}



#navibar #btn04 a:hover {

	color : #660000;

	background-image: url(images/top/btn04_over.png);

	background-repeat: no-repeat;

}



#navibar #btn05 a {

	text-decoration: none;

	color: #FFFFFF;

	height: 18px;

	width: 90px;

	display: block;

	padding-top: 3px;

	padding-left: 22px;

}



#navibar #btn05 a:hover {

	color : #660000;

	background-image: url(images/top/btn05_over.png);

}

/* ここまでナビゲーションボタンの設定 */



/* ここから左メニューの設定 */

#menu {

	float: left;

	height: 100%; /* 高さを変更 */

	width: 170px; /* 横幅を変更 */

	/* 背景イメージの変更 */

	padding-top: 0px;

	padding-left: 10px; /* 左余白を変更 */

}



#menu li {

	margin-top: 5px;

	margin-bottom: 5px;

}



#menu li a {

	font-weight: normal;

	color: #FFFFFF;

	font-size: 0.75em;

	text-decoration: none;

	line-height: 2em; 

}



#menu li a:hover {

  color : #333333;

  background-color :#cccccc;



}



#menu p {

	color: #FFFFFF;

	font-size: 0.75em;

	margin-top: 20px;

	margin-bottom: 20px;

}

/* ここまで左メニューの設定 */



#maincontent {

	float: right;

	width: 600px;

	margin-top: 0px; /* 上マージンを設定 */

	margin-right: auto; /* 右マージンを設定 */

	margin-left: auto;

	background-color: #FFF;

}

#contents {

	background: #FFFFFF;

	padding: 3px;

}

#contents ul {

	list-style: square;

}

#contents li {

	font-size: 0.85em;

	color: #333333;

	list-style: square;

}

#contents h1 {

	font-size: 1em;

	color: #333333;

}





#banner01 {

	float: right;

	width: 500px;

	margin-top: 10px; /* 上マージンを設定 */

	margin-right: 30px; /* 右マージンを設定 */

}



/* ここからメインコンテンツの中身の設定 */



#maincontent .top_oshirase {

	color: #fff;

	background: #000;

	font-size: 0.75em;

	width: 578px;

	margin: 0px;

	padding: 5px 10px;

	border-top: thin dotted #333333;

	border-right: thin dotted #333333;

	border-left: thin dotted #333333;

	border-bottom: thin dotted #333333;

}

#maincontent .top_oshirase02 {

	color: #ffffff;

	background: #999999;

	font-size: 0.75em;

	width: 500px;

	float: right;

	margin-top: 10px;

	margin-right: 30px;

	padding: 3px;

	border: 1px solid #666666;

}



#maincontent .top_cyouka {

	color: #ffffff;

	background: #666666;

	font-size: 0.75em;

	width: 500px;

	float: right;

	margin-top: 30px;

	padding: 3px;

	border: 1px solid #333333;

	margin-right: 20px;

}



#maincontent .top_cyouka_text {

	color: #FFFFFF;

	background: #666666;

	font-size: small;

	width: 500px;

	float: right;

	margin-right: 30px;

	padding: 3px;

	border-top: 1px none #333333;

	border-right: 1px solid #333333;

	border-bottom: 1px solid #333333;

	border-left: 1px solid #333333;

	text-align: center;

	font-weight: bold;

}

#maincontent .top_cyouka_text p {

	color: #FFFFFF;

}

#maincontent .top_oshirase02 p {

	color: #FFFFFF;

}











#maincontent .topic_01 {

	float: right;

	width: 500px;

	margin-top: 10px;

	clear: both;

	margin-right: auto;

	margin-left: auto;

}



#maincontent .topic_02 {

	float: right;

	width: 500px;

	margin-top: 10px;

	margin-bottom: 10px;

}



#maincontent li {

	margin-top: 5px;

	margin-bottom: 5px;

}





#maincontent #logo {

	clear: both;

	text-align: center;

	margin-top: 20px;

	margin-bottom: 20px;

}

.shiro_b {

	font-size: 0.95em;

	font-weight: bold;

	color: #FFFFFF;

	background: #990000;

	width: 500px;

	margin-top: 10px;

	margin-right: auto;

	margin-left: auto;

	padding: 10px;

	text-align: center;

	height: 12px;

	clear: both;

}

.tytle {

	font-size: 0.8em;

	color: #FFFFFF;

	background: #333333 url(images/top/text_title.gif) no-repeat left center;

	padding: 10px;

	height: 12px;

	margin-top: 10px;

	margin-right: auto;

	margin-left: auto;

	width: 500px;

	text-indent: 10px;

}





/* ここまでメインコンテンツの中身の設定 */





#footer {

	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック",Roboto,"Droid Sans",sans-serif;
	font-size: 12px;
	line-height: 12px;
	background-color: #333;
	margin: 0px;
	padding: 20px 0px;
	text-align: center;
	color: #FFF;
}
	#footer div:nth-child(2){
		margin: 10px 0px;
	}
	#footer div:nth-child(3){
		font-size: 10px;
		line-height: 10px;
	}



#wrap .clea {

	clear: both;

}





/* ここからコンテンツページの設定 */

#maincontent_01 {

	float: right;

	width: 474px;

	margin-top: 30px;

	margin-right: 60px;

}



#maincontent_01 #logo {

	clear: both;

	text-align: center;

	margin-top: 20px;

	margin-bottom: 20px;

}



#maincontent_01 p {

	color: #CCCCCC;

	padding-top: 3px;

	padding-bottom: 3px;

	font-size: 12px;

}





/* ここまでコンテンツページの設定 */

.img_center {

	vertical-align: middle;

	margin: 0px;

	padding: 0px;

	clear: both;

	height: 50px;

	width: 500px;

}

#maincontent h2 {

	font-size: 0.85em;

	font-weight: bold;

	color: #FFFFFF;

}

#maincontent p {

	font-size: 1em;

	color: #333333;

}

#maincontent #kozin {

	width: 510px;

	color: #FFFFFF;

}

#maincontent #kozin h1 {

	font-size: 1em;

	color: #333333;

}

#maincontent #kozin h2 {

	font-size: 1em;

	color: #333333;

}

#maincontent #kozin ul {

	font-size: 1em;

	color: #333333;

}

#wrap #left_under {

	float: left;

	width: 150px;

	margin-top: 0px;

	margin-left: 0px;

	padding-top: 20px;

}

#wrap #menu #left_under li {

	font-size: 0.75em;

	font-weight: bold;

	color: #FFFFFF;

}

#wrap #maincontent #contents .photo {

	padding: 5px;

	border: 1px solid #CCCCCC;

}



/* 追加分 2015.06 以降 ------------------------------------------------------------- */

div#shop_info{
	padding: 10px 10px 10px 0px;
	background-color: #000;
	text-align: center;
}
	div#shop_info img{
		margin: 6px 0px;
	}
	div#shop_info img:first-child{
		margin: 0px;
	}

img.img_photo{
	background-color: #fff;
	border: 1px solid #aaa;
	padding: 5px;
	margin: 10px 0px 0px;
}
img.img_pr{
/*	border: 1px solid #000;	*/
	margin: 0px 0px 10px;
	border-radius: 8px;
}

a.button_result{
	display: block;
	background-color: #eee;
	border-radius: 6px;
	border: 1px solid #aaa;
	padding: 10px 0px;
	width: 490px;
	margin: 15px 0px;
}

div.img_oomono img{
	width: 554px;
	border-radius: 8px;
	background-color: #fff;
	padding: 3px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

div.pic_comment{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック",Roboto,"Droid Sans",sans-serif;
	display: block;
	background: url(../images/icon_news.png);
	background-repeat: no-repeat;
	background-size: 60px 37px;
	background-position: 15px center;
	background-color: #fec515;
	border-radius: 8px;
	border: 3px solid #fff;
	padding: 8px 8px 8px 92px;
	width: 454px;
	margin: 5px 0px 15px;
	text-align: left;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}
	div.pic_comment div{
		background-color: #fed85a;
		border-radius: 6px;
		padding: 8px 15px;
		font-size: 15px;
		line-height: 22px;
	}

table.event_result{
	background-color: #fff;
	border-collapse: collapse;
}
table.event_result td{
	text-align: center;
	border : 1px solid #aaa;
	padding: 3px 0px;
}

#box_info{
	display: block;
	width: 560px;
	height: 90px;
	margin: 10px auto;
}
a#box_info{
	color: #625247;
}
a#box_info:hover{
	opacity: 0.7;
}
	#box_info_sub{
		display: inline-block;
		background: url(../images/banner_tsuridouraku_bg.gif);
		background-position: center;
		width: 304px;
		height: 58px;
		padding: 15px 15px;
		border-top: solid 1px #a4a193;
		border-right: solid 1px #a4a193;
		border-bottom: solid 1px #a4a193;
		font-size: 12px;
		line-height: 18px;
		vertical-align: top;
	}
		#text_title{
			display: inline-block;
			font-size: 15px;
			line-height: 15px;
			font-weight: bold;
			padding-bottom: 10px;
		}

#table_link{
	background-color: #fff;
	width: 560px;
	padding: 0px;
	border-collapse: separate;
	border-spacing: 2px;
	margin-bottom: 30px;
}
	#table_link td:nth-child(2n-1){
		background-color: #6699ff;
		width: 150px;
		padding: 10px;
		text-align: center;
	}
	#table_link td:nth-child(2n){
		background-color: #f8f8f8;
		padding: 10px;
		border: solid 1px #bbb;
	}
	#table_link a{
		color: #fff;
		text-decoration: none;
	}
	#table_link a:hover{
		color: #fff;
		text-decoration: underline;
	}
	#table_link td.cell_title{
		background-color: #3355aa;
		color: #fff;
		text-align: center;
		font-weight: bold;
	}


.box_event{
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック",sans-serif;
	display: block;
	background-color: #fec515;
	border-radius: 8px;
	border: 3px solid #fed85a;
	padding: 8px 8px 8px 8px;
	width: 538px;
	margin: 5px 0px 15px;
	text-align: left;
}
	div.box_event_inner{
		background-color: #fff;
		border-radius: 6px;
		padding: 8px 15px;
		font-size: 15px;
		line-height: 20px;
	}
		div.event_title{
			background-color: orange;
			border-radius: 8px;
			text-align: center;
			padding: 10px 0px 7px;
			color: #fff;
			font-weight: bold;
			font-size: 15px;
			line-height: 15px;
			margin: 4px 0px 0px;
		}
		p.prize{
			background-color: #fed85a;
			border-radius: 6px;
			text-align: center;
			padding: 7px 0px 5px;
			margin: 8px 0px 4px;
		}


/* トップinfoボックス */
.box26 {
	position: relative;
	margin: 2em 0;
	padding: 0.5em 1em;
	border: solid 3px #333;
	border-radius: 8px;
}
.box26 h3 {
	margin-top: 0.5rem;
}
.box26 .box-title {
	position: absolute;
	display: inline-block;
	top: -13px;
	left: 10px;
	padding: 0 9px;
	line-height: 1;
	font-size: 19px;
	background: #FFF;
	color: #333;
	font-weight: bold;
}
.box26 p {
	margin: 0; 
	padding: 0;
}